package com.danding.yang800.Entity;

/**
 * Created by Administrator on 2017/2/23.
 */
public class TakeNotesInfo {
    String time;
    String money;
    String state;

    public TakeNotesInfo(String time, String money, String state) {
        this.time = time;
        this.money = money;
        this.state = state;
    }

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }

    public String getMoney() {
        return money;
    }

    public void setMoney(String money) {
        this.money = money;
    }

    public String getState() {
        return state;
    }

    public void setState(String state) {
        this.state = state;
    }
}
